download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/kubernetes-core-2.4.0.tar.gz
format_version: 1.0.0
name: core
namespace: kubernetes
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-02-02T15:09:23.672439Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAY9vSIeGkvXCKgoqtAQgNkg/+MGffaVz7AC0yFVgMrcTmVxWWVmKp9Q+8

    NR083qy98IHkzanHx+FSswQ/1sYyURIZikapex+h6Xa2vEGHCuRhNt9sWj904mz4

    dpjWGd2YysBoJ00idd+A2IFGzpkmMnyTof5VRu8lspcUgfrhnVIsQs1qQOYZmIZn

    tYI3Knyk70H7nU1X1tG6QVeD5F78QN8TFDHZUrRCdnMkKRz3llVdk8hRoAKvakXi

    cmpP1BAVhZtkhvrYQDCFD+1uW5lmw5+2pPbgJDq/C6fMT3LuOxqantezqMvifizh

    BtKN/UPuwn4m1RFcYgHwK2y/p3ZMdmpEIkjPk4FXzoS4QXo6ogMN2GH6SVK9DIlr

    sp4emM9fJsoUu1yyWlFOoo5/mt8XYESR81SD+P/x0oya7lOGI0etXUy+T8yelfil

    U0BF+xO61oqURT1Y//DlJOFgO7Besq6jw80ix7bq8E7Dkp/l2IdHWNHbtPn9gRHF

    srP71AXDTBwK2lQpOH9L3ygsJ1D/6TsqQJDONXCBp4yVJxQ3G1yEmDcrTq71v8D2

    lzXViXqJh9GMyzr7Q8NlXqUlxnFlNql1DykBldrDJls76KEQpEy/NPwWKxNzAcwe

    u1GAtUdATlI0QkWGyX2gWgtFgjRroUuXcsV4GAURPPFm9hLJhxjpLKyTl9RARAuo

    vy3YkUHB2EQ=

    =gNXE

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.4.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/kubernetes/core/versions/2.4.0/
